RubyGems Navigation menu

sensu-plugins-systemd 0.2.1

Plugins to provide functionality to check systemd services for Sensu, a monitoring framework

Versions:

  1. 0.2.1 - August 05, 2020 (7 KB)
  2. 0.2.0 - August 05, 2020 (7 KB)
  3. 0.1.0 - September 10, 2017 (6.5 KB)
  4. 0.0.5 - April 26, 2017 (5.5 KB)
  5. 0.0.3 - April 26, 2016 (5.5 KB)

Runtime Dependencies (1):

Development Dependencies (9):

Owners:

Pushed by:

Authors:

  • mickfeech and contributors

SHA 256 checksum:

0526c73cfbd5f4ccad5b92e39c9ee92a75e0101c66bec93782bb3c0a01bc976b

Total downloads 200,230

For this version 41,951

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: